fieldLayouts:
  6a199d86-b7a1-46f8-996e-ca2409309bba:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titre
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 64d23e91-7b41-4c39-8bcd-59833b2472a9
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 2484d2ae-8caf-4327-805c-55838b35cec9
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: b1e5fb45-5397-4724-9e98-af0c10cb8097
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 83664f02-d00a-47db-b824-3a62479ec2d7
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 6812feae-fcb7-4cf3-9d18-d241762c09f0
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3d668e79-2c9b-4fd7-82df-053087f833ec
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ede4e655-f808-4653-8896-e4b20d95ab5f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 245c7305-17a6-48ad-afdf-3fb8fe718b45
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 1a5e11a9-0953-490d-8344-8801d0ece1dc
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3e1f8547-b84d-4fba-badb-2fd98b3e72c8
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Formations
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: formations
hasTitleField: true
name: Formations
section: 49f0c7dc-b205-4ca8-b0d0-99735cfce8b9
sortOrder: 1
titleFormat: null
